--- 
vendor: "ESRI"
id: "129"
title: "Quadro d'unione frana 1:25.0000 Abruzzo-Sangro"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  series: 
    type: "string"
    esriLength: 64
    esriType: "esriFieldTypeString"
  sheet: 
    type: "string"
    esriLength: 64
    esriType: "esriFieldTypeString"
  title: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  edition_da: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  aivable: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  resplty: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  prodnation: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  scale: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  tav25000: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  label: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  scala: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  path: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  pdf_risc: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  pdf_peric: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 512
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pdf_geom: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/129/queryables"